package com.schisandra.oss.domain.service;

import com.schisandra.oss.domain.bo.SchisandraOssAwsBO;

/**
 * 亚马逊对象存储配置表 领域service
 *
 * @author landaiqing
 * @since 2024-06-02 21:48:16
 */
public interface SchisandraOssAwsDomainService {

    /**
     * 添加 亚马逊对象存储配置表 信息
     */
    Boolean add(SchisandraOssAwsBO schisandraOssAwsBO);

    /**
     * 更新 亚马逊对象存储配置表 信息
     */
    Boolean update(SchisandraOssAwsBO schisandraOssAwsBO);

    /**
     * 删除 亚马逊对象存储配置表 信息
     */
    Boolean delete(SchisandraOssAwsBO schisandraOssAwsBO);

}
